.app-container13 {
    margin-top: 20px;
}

.app-container6{
    padding: 0;
}
.app-container4{
    margin-top: 20px;
}






/* Mobile & tablet  */
@media ( max-width: 1023px){
    .hede-on-mobile-tablet {
        display: none;
    }
    .primary {
        text-align: center;
        justify-items: center;
        margin-right: 0px;
        padding: 5px 80px;
    }
    .has-hover-link {
        /* height: 205px; */
        width: 291px;
    }

}




/* Tablet  */
@media ( min-width: 740px) and (max-width: 1023p)      {
    .hede-on-tablet{
        display: none;
    }

}




/* mobi */
@media screen and (max-width: 479px) {
    .containerưd {
        display: none;
        }
        .row6 {
            margin: 10px 0;
        }
        .has-hover-link {
            /* height: 205px; */
            width: 347px;
        }
        .app-container4 {
            margin-top: 44px;
        }
    
    }